<footer class="container">
    <hr class="soften">
    <p>
        {{- partial "copyright.html" . -}}
    </p>
    <p class="text-center">
        {{ with .Site.Params.twitter }}<a href="{{ . }}">Twitter</a> {{ end }}
        {{ with .Site.Params.telegram }}<a href="{{ . }}">Telegram</a> {{ end }}
        {{ with .Site.Params.discord }}<a href="{{ . }}">Discord</a> {{ end }}
        {{ with .Site.Params.twitch }}<a href="{{ . }}">Twitch</a> {{ end }}
    </p>
</footer>

